/**
 * Free shipping alert in the shopping cart
 */
.free-shipping-alert {
    font-weight: bold;
    color: #a92324;
    margin-bottom: 7px;
}

/**
 * Shipping timeframes in the Onepage Checkout
 */
#shipping-notice {
    background: #B9AB96;
    text-align: center;
    position: relative;
    padding: 3px 0;
    border-bottom: 1px solid #D5D5D5;
}

#shipping-notice a {
    color: #54301A;
}

#shipping-schedule {
    display: none;
    background: #DFE1CE;
    color: #54301A;
    overflow: hidden;
    padding: 5px 0;
    border-bottom: 1px solid #D5D5D5;
}

#shipping-schedule ul {
    padding: 0 0 0 225px;
    width: 960px;
    margin: 0 auto;
}

#shipping-schedule li {
    width: 33%;
    float: left;
    padding: 0;
    margin: 0;
}

#shipping-schedule li .method {
    font-weight: bold;
}

#shipping-schedule a {
    text-decoration: underline;
}

#shipping-schedule p {
    display: block;
    width: 800px;
    margin: 0 auto;
    text-align: center;
}